Show / Hide Table of Contents

# Enum TextAlignment

Text alignment enumeration, controls how text is displayed.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum TextAlignment

### Fields

Name | Description
--- | ---
Centered | Centers the text in the frame.
Justified | Shows the text as justified text in the frame.
Left | Aligns the text to the left of the frame.
Right | Aligns the text to the right side of the frame.